a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#desprenoibutton a:hover,
#serviciibutton a:hover,
#dotaributton a:hover,
#imaginibutton a:hover,
#localizarebutton a:hover {
	background-position: -163px 0%;
}

#desprenoibutton  {
   visibility: visible;
   position: absolute;
   left: 60px;
   z-index: 2;
   width: 163px;
   height: 34px;
   top: 321px;
}

#serviciibutton  {
   top: 355px;
   visibility: visible;
   position: absolute;
   left: 60px;
   z-index: 3;
   width: 163px;
   height: 31px;
}

#dotaributton  {
   visibility: visible;
   position: absolute;
   left: 60px;
   top: 389px;
   z-index: 2;
   width: 163px;
   height: 31px;
}

#imaginibutton  {
   visibility: visible;
   position: absolute;
   left: 60px;
   z-index: 2;
   width: 163px;
   height: 34px;
   top: 423px;
}

#localizarebutton  {
   visibility: visible;
   position: absolute;
   left: 60px;
   z-index: 3;
   width: 163px;
   height: 31px;
   top: 457px;
}

#texttexttexttexttexttexttexttexttexttexttexttext p,
#strbranului36bis507025branromniateltext p  {
   font: 16px/19px "Palatino Linotype Roman";
   margin: 0px;
   color: #2F1B10;
   text-align: left;
}

#piscinasaunajacuzzitext p,
#fiecarecameradispunedetext p,
#bowlingbiliardtext p  {
   font: 24px/29px "Palatino Linotype Roman";
   margin: 0px;
}

#copyrighttext p,
#welcome_text p  {
   font: 14px/17px "Palatino Linotype Roman";
   margin: 0px;
   text-align: justify;
}

#bowlingbutton a:hover,
#piscinabutton a:hover,
#tavernabutton a:hover  {
   background-position: -184px 0%;
}

#contacttext p,
#serviciileoferitetext p,
#galerieimaginitext p  {
   font: 26px/31px "Palatino Linotype Roman";
   margin: 0px;
   color: #BB874C;
   text-align: left;
}

#welcome_text p  {
   color: #2F1B10;
}

#piscinabutton a,
#bowlingbutton a,
#tavernabutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 88px;
   width: 184px;
   background-position: 0% 0px;
   font-size: 88px;
   line-height: 88px;
}

#welcome_text  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 606px;
   z-index: 2;
   width: 310px;
}

#serviciilecompletetext p,
#maimultdesprenoitext p  {
   font: 18px/22px "Palatino Linotype Roman";
   margin: 0px;
   color: #BB874C;
   text-align: right;
}

#texttexttexttexttexttexttexttexttexttexttexttext  {
   visibility: visible;
   position: absolute;
   left: 815px;
   top: 789px;
   z-index: 2;
   width: 252px;
}

#telefonculiniedirectatvlcdsiantenasatelittext p  {
   font: 18px/22px "Palatino Linotype Roman";
   margin: 0px;
   text-align: left;
   color: #2F1B10;
}

#telefonculiniedirectatvlcdsiantenasatelittext  {
   visibility: visible;
   position: absolute;
   left: 801px;
   top: 606px;
   z-index: 2;
   width: 283px;
}

#bowlingbutton,
#piscinabutton,
#tavernabutton  {
   visibility: visible;
   position: absolute;
   left: 49px;
   z-index: 2;
   width: 184px;
   height: 88px;
}

#emailofficecomplexulwolfrotext p a:hover  {
   font-style: italic;
}

#strbranului36bis507025branromniateltext  {
   visibility: visible;
   position: absolute;
   left: 296px;
   top: 789px;
   z-index: 2;
   width: 188px;
}



#emailofficecomplexulwolfrotext p a  {
   font-style: Normal;
   text-decoration: none;
   color: #2F1B10;
}

#emailofficecomplexulwolfrotext p  {
   font: 14px/17px "Palatino Linotype Roman";
   margin: 0px;
   color: #BE8D54;
   text-align: left;
}


#emailofficecomplexulwolfrotext  {
   visibility: visible;
   position: absolute;
   left: 298px;
   top: 858px;
   z-index: 2;
   width: 185px;
}

#restauranttavernalupilortext p  {
   font: 22px/26px "Palatino Linotype Roman";
   margin: 0px;
   text-align: justify;
   color: #FFFFFF;
}

#linievertcopy,
#linievertcopy2  {
   background-color:#2F1B10;
   visibility: visible;
   position: absolute;
   top: 749px;
   z-index: 2;
   width: 3px;
   height: 143px;
}

#fiecarecameradispunedetext p  {
   text-align: left;
   color: #BB874C;
}

#restauranttavernalupilortext  {
   visibility: visible;
   position: absolute;
   left: 58px;
   top: 713px;
   z-index: 3;
   width: 159px;
}

#fiecarecameradispunedetext  {
   visibility: visible;
   position: absolute;
   left: 801px;
   top: 573px;
   z-index: 2;
   width: 287px;
}

#piscinasaunajacuzzitext p  {
   color: #FFFFFF;
   text-align: left;
}

#piscinasaunajacuzzitext  {
   visibility: visible;
   position: absolute;
   left: 59px;
   top: 887px;
   z-index: 3;
   width: 82px;
}

#serviciilecompletetext  {
   visibility: visible;
   position: absolute;
   left: 935px;
   top: 674px;
   z-index: 2;
   width: 150px;
}

#serviciileoferitetext  {
   visibility: visible;
   position: absolute;
   left: 845px;
   top: 743px;
   z-index: 2;
   width: 187px;
}

#bowlingbiliardtext p {
   color: #FFFFFF;
   text-align: center;
}

#maimultdesprenoitext {
   visibility: visible;
   position: absolute;
   left: 576px;
   top: 674px;
   z-index: 3;
   width: 161px;
}

#maimultdesprenoitext a,
#serviciilecompletetext a {
	text-decoration:none;
	color:#BB874C;
}

#designtext a:hover {
	text-decoration:none;
	color:#BB874C;
}

#designtext a {
	text-decoration:none;
	color:#2F1B10;
}

#maimultdesprenoitext a:hover,
#serviciilecompletetext a:hover {
	text-decoration:none;
	color:#2F1B10;
}

#galerieimaginitext  {
   visibility: visible;
   position: absolute;
   left: 556px;
   top: 743px;
   z-index: 2;
   width: 180px;
}

#bowlingbiliardtext  {
   visibility: visible;
   position: absolute;
   left: 95px;
   top: 796px;
   z-index: 3;
   width: 89px;
}

#bineaivenittext p  {
   font: 28px/34px "Palatino Linotype Roman";
   margin: 0px;
   color: #BB874C;
   text-align: left;
}

#bineaivenittext  {
   visibility: visible;
   position: absolute;
   left: 426px;
   top: 571px;
   z-index: 2;
   width: 165px;
}

#bowlingbutton a  {
   background-image: url(../images/bowlingbutton.gif);
}

#tavernabutton a  {
   background-image: url(../images/tavernabutton.gif);
}

#piscinabutton a  {
   background-image: url(../images/piscinabutton.gif);
}



/*#desprenoibutton  {
   top: 321px;
}*/

#copyrighttext p  {
   color: #461505;
}

#linievertcopy2  {
   left: 781px;
}

#piscinabutton  {
   top: 886px;
}

#tavernabutton  {
   top: 702px;
}

#copyrighttext  {
   visibility: visible;
   position: absolute;
   left: 267px;
   top: 937px;
   z-index: 3;
   width: 118px;
}

#linievertcopy  {
   left: 502px;
}

#bowlingbutton  {
   top: 794px;
}



#designtext p  {
   font: 12px/14px "Palatino Linotype Roman";
   margin: 0px;
   color: #2F1B10;
   text-align: justify;
}

#contacttext  {
   visibility: visible;
   position: absolute;
   left: 296px;
   top: 743px;
   z-index: 2;
   width: 104px;
}

#hotelwolf1  {
   visibility: visible;
   position: absolute;
   left: 54px;
   top: 162px;
   z-index: 4;
   width: 113px;
   height: 61px;
}

#designtext  {
   visibility: visible;
   position: absolute;
   left: 956px;
   top: 942px;
   z-index: 4;
   width: 124px;
}

#background  {
   margin: 0px auto 0px auto;
   visibility: visible;
   height: auto;
   width: 1152px;
   position: relative;
}

#linievert  {
   background-color:#2F1B10;
   visibility: visible;
   position: absolute;
   left: 782px;
   top: 584px;
   z-index: 2;
   width: 3px;
   height: 113px;
}

#linieoriz  {
   background-color:#2F1B10;
   visibility: visible;
   position: absolute;
   left: 282px;
   top: 719px;
   z-index: 2;
   width: 806px;
   height: 3px;
}

#logocopy  {
   background: url(../images/logo_mic.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 389px;
   top: 923px;
   z-index: 3;
   width: 35px;
   height: 46px;
}

#layer1  {
   background: url(../images/layer1.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 1152px;
   height: 273px;
}

#layer5  {
   visibility: visible;
   position: absolute;
   left: 531px;
   top: 796px;
   z-index: 2;
   width: 228px;
   height: 89px;
}

#layer4  {
   background: url(../images/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 280px;
   top: 595px;
   z-index: 2;
   width: 120px;
   height: 105px;
}

#layer2  {
   background: url(../images/layer2.gif) no-repeat;
   position: absolute;
   left: 248px;
   top: 31px;
   z-index: 3;
   width: 873px;
   height: 524px;
}

#logo  {
   background: url(../images/logo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 119px;
   top: 30px;
   z-index: 3;
   width: 90px;
   height: 138px;
}

#bkg  {
   background-color:#c9c4c1;
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 918px;
   z-index: 2;
   width: 847px;
   height: 56px;
}

#iso  {
   background: url(../images/iso.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 49px;
   top: 559px;
   z-index: 2;
   width: 184px;
   height: 86px;
}

#ro  {
   visibility: visible;
   position: absolute;
   left: 169px;
   top: 237px;
   z-index: 3;
   width: 42px;
   height: 28px;
}

#en  {
   background: url(../images/en.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 212px;
   top: 237px;
   z-index: 4;
   width: 42px;
   height: 28px;
}

#ca  {
 
   visibility: visible;
   position: absolute;
   left: 1075px;
   top: 940px;
   z-index: 3;
   width: 19px;
   height: 19px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background:#FFFFFF url(../images/bkg.jpg) repeat-x;
}